@charset "utf-8";

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

*:focus {
	outline: none
}

/* 滚动条美化 */

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
	background-color: #999;
	border-radius: 3px;
}

::-webkit-scrollbar-track {
	background-color: #F5F5F5;
	border-radius: 3px;
}

::-webkit-scrollbar-button {
	display: none;
}

::-webkit-scrollbar-corner {
	background-color: #F5F5F5;
}

/* 媒体查询，写四个手机 平板 笔记本 pc */
@media (max-width: 767px) {
	.features-item .features-info {
		padding: 0px !important
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.features-item .features-info {
		padding: 5px 10px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

	.features-item .features-info {
		padding: 10px 20px !important;
	}
}

@media (min-width: 1200px) {
	.features-item .features-info {
		padding: 20px 30px !important;
	}

}






/* body{background-color: #222} */
a {
	text-decoration: none
}

ul {
	list-style: none
}

.product-section {
	/* padding-bottom: 50px; */
	position: relative;
	/* background: url(../images/productBase-features-bag.jpg) no-repeat; */
	background-size: cover
}

.product-title {
	padding: 50px 10px 30px;
	font-weight: normal;
	font-size: 36px;
	line-height: 46px;
	color: #252b3a;
	text-align: center;
	color: #ffffff
}

.product-wrapper {
	max-width: 1200px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative
}

.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.product-features .product-body {
	margin: 0px 25px
}

.product-features .product-body:after {
	content: "";
	width: 100%;
	height: 3px;
	background: url(../images/productBase-features-model.png) no-repeat;
	background-size: 100% auto;
	background-position: center;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 0
}

/*li*/
.features-item {
	position: relative;
	float: left
}

.features-slide .features-item>* {
	text-align: center
}

.features-item h3 {
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 50px;
	color: #ffffff;
	opacity: 0.7;
	transition: all 0.1s
}

.features-item i {
	position: absolute;
	width: 75%;
	height: 33px;
	background: url(../images/productBase-features-timeline.png) no-repeat;
	background-size: contain;
	background-position: right center;
	left: -25%;
	margin-left: 10px;
	top: 35px;
	z-index: 3
}

.features-item .features-info {
	display: block;
	margin: 0 auto;
	padding: 20px 53px;
	transition: all 0.3s;
	border-radius: 2px
}

.features-item .features-info .features-info-i {
	font-size: 14px;
	color: #A0A2A8;
	line-height: 22px;
	margin-bottom: 10px
}

.features-item .features-info .features-info-s {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 24px;
	overflow: hidden
}

.features-item.dark i {
	background: url(../images/productBase-features-timeline-dark.png) no-repeat;
	background-size: contain;
	background-position: right center
}

/*鼠标悬浮效果*/
.features-item:hover h3 {
	font-size: 22px;
	line-height: 28px;
	opacity: 0.9
}

.features-item:hover i {
	width: 75%;
	margin-left: 13px;
	background: url(../images/productBase-features-timeline-hover.png) no-repeat;
	background-size: contain;
	background-position: right center
}

.features-item:hover a {
	background: url(../images/productBase-features-info.png) no-repeat;
	background-size: 100% 100%
}

/*左右按钮*/
.product-features .swiper-button-prev {
	width: 30px;
	height: 40%;
	left: -15px;
	top: 50%;
	background: none
}

.product-features .swiper-button-prev:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 15px;
	height: 30px;
	background: url(../images/productBase-features-left.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -7px
}

.product-features .swiper-button-next {
	width: 30px;
	height: 40%;
	right: -15px;
	top: 50%;
	background: none
}

.product-features .swiper-button-next:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 15px;
	height: 30px;
	background: url(../images/productBase-features-right.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -7px
}